Bug 70335 - anaconda dies when disk geometry is mismatched.
Summary: anaconda dies when disk geometry is mismatched.
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: limbo
Hardware: i386 Linux
medium
high
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-07-31 17:17 UTC by Hunter Matthews
Modified: 2007-04-18 16:45 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-31 17:17:53 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
dump from floppy disk, anaconda limbo2 (38.78 KB, text/plain)
2002-07-31 17:17 UTC, Hunter Matthews
no flags Details

Description Hunter Matthews 2002-07-31 17:17:08 UTC
Description of Problem:
This is a clone athlon 750 with IBM IDE disk drive.

During gui install of "workstation", it prints a dialog box that says 
your probed and BIOS disk geometries mismatch, blah blah. 
"Ignore" and "Continue" are the two button choices I believe.

Hitting Ignore causes the same (exact) dialog box to reappear.
Hitting Ignore again causes the attached traceback.

Version-Release number of selected component (if applicable):
Anaconda in limbo2

Comment 1 Hunter Matthews 2002-07-31 17:17:49 UTC
Created attachment 68004 [details]
dump from floppy disk, anaconda limbo2

Comment 2 Michael Fulbright 2002-08-02 18:20:11 UTC
The error log indicates there were lots of read errors from the CD.

You can test your CD following these instructions:

  http://people.redhat.com/~msf/mediacheck.html


Note You need to log in before you can comment on or make changes to this bug.